@import url(fonts.css);
@import url(reset.css);
/* Base Grid */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {position: relative;min-height: 1px;padding-right: 0.5%;padding-left: 0.5%;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left;}
.col-xs-12 {width: 98%;}
.col-xs-11 {width: 90.66666667%;}
.col-xs-10 {width: 82.33333333%;}
.col-xs-9 {width: 74%;}
.col-xs-8 {width: 65.66666667%;}
.col-xs-7 {width: 57.33333333%;}
.col-xs-6 {width: 49%;}
.col-xs-5 {width: 40.66666667%;}
.col-xs-4 {width: 32.33333333%;}
.col-xs-3 {width: 24%;}
.col-xs-2 {width: 15.66666667%;}
.col-xs-1 {width: 7.33333333%;}
@media (min-width: 768px) {
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float: left;}
	.col-sm-12 {width: 98%;}
	.col-sm-11 {width: 90.66666667%;}
	.col-sm-10 {width: 82.33333333%;}
	.col-sm-9 {width: 74%;}
	.col-sm-8 {width: 65.66666667%;}
	.col-sm-7 {width: 57.33333333%;}
	.col-sm-6 {width: 49%;}
	.col-sm-5 {width: 40.66666667%;}
	.col-sm-4 {width: 32.33333333%;}
	.col-sm-3 {width: 24%;}
	.col-sm-2 {width: 15.66666667%;}
	.col-sm-1 {width: 7.33333333%;}
}
@media (min-width: 992px) {
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float: left;}
	.col-md-12 {width: 98%;}
	.col-md-11 {width: 90.66666667%;}
	.col-md-10 {width: 82.33333333%;}
	.col-md-9 {width: 74%;}
	.col-md-8 {width: 65.66666667%;}
	.col-md-7 {width: 57.33333333%;}
	.col-md-6 {width: 49%;}
	.col-md-5 {width: 40.66666667%;}
	.col-md-4 {width: 32.33333333%;}
	.col-md-3 {width: 24%;}
	.col-md-2 {width: 15.66666667%;}
	.col-md-1 {width: 7.33333333%;}
}
@media (min-width: 1200px) {
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {float: left;}
	.col-lg-12 {width: 98%;}
	.col-lg-11 {width: 90.66666667%;}
	.col-lg-10 {width: 82.33333333%;}
	.col-lg-9 {width: 74%;}
	.col-lg-8 {width: 65.66666667%;}
	.col-lg-7 {width: 57.33333333%;}
	.col-lg-6 {width: 49%;}
	.col-lg-5 {width: 40.66666667%;}
	.col-lg-4 {width: 32.33333333%;}
	.col-lg-3 {width: 24%;}
	.col-lg-2 {width: 15.66666667%;}
	.col-lg-1 {width: 7.33333333%;}
}
@media (max-width: 380px) {
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{width:100%;float:none;clear:both;}
	.producto-rel{margin: 30px auto 0px auto;width: 75%;border: 0px;}
	.producto-rel .fotomini {margin: 10px 0px;}
	.producto-rel .fotomini.col-xs-6 {clear: none;width: 49%;}
}
/* Padding */
.padtop10{padding-top: 10px;}
.padtop20{padding-top: 20px;}
.padtop30{padding-top: 30px;}
.padtop40{padding-top: 40px;}
.padtop60{padding-top: 60px;}
.padtop80{padding-top: 80px;}
.padtop90{padding-top: 90px;}
.padbottom10{padding-bottom: 10px;}
.padbottom20{padding-bottom: 20px;}
.padbottom80{padding-bottom: 80px;}
.padbottom280{padding-bottom: 280px;}
.margintop20{margin-top:20px;}
.margintop40{margin-top:40px;}
.pad0{padding:0px !important;}
.padleft0{padding-left:0px;}
.padright0{padding-right:0px;}
.pad30{padding:30px;}
.pad60{padding:60px;}
.bodernone{border:none;}
a:hover{}

/* Header */
header{position: relative;}
header:after{content:"";clear:both;float:none;display: block;}
nav > ul { font-weight: normal; font-size: 1.2em;text-transform: uppercase;text-align: center;margin: 4px auto 0px auto;}
nav > ul > li { display: inline-block;padding: 0px 27px;}	
nav > ul > li > a{ display: block;}
/* Header */
#login input, header input{width: 97%;padding: 1%;border-style: outset;}
/* Footer */
footer {margin: 0;position: absolute;bottom: -200px;width: 100%;z-index: 99;text-align:center;padding-bottom: 12px;font-family:'SweetSansProLight', arial, sans;}

.listaguion li{list-style-type: none}
.listaguion li:before{content: "-";padding-right: 25px;}

/* ==|== Common ======================================== */
.content { position: relative; width:1003px;margin:0px auto;}
.content:after {content:"";display:block;clear:both;}
.table { display: table; }

.titular{line-height: 36px;margin-bottom: 2rem;font-size:1.75rem;font-weight:800;text-align:center;}
.subtitular{line-height: 36px;margin-top:1rem;margin-bottom: 1.25rem;font-size:1.25rem;font-weight:800;}
/* ==|== utility classes ======================================== */
.skip-links { height:0; overflow:hidden; }
.left {float: left;}
.right {float: right;}
.clearer {clear: both;}
.overflow {overflow:hidden}
.no-list{list-style: none;}
/* ==|== non-semantic helper classes ======================================== */
.wpblack{background:#000;}
.wpwhite{background:#FFF;}
.fntwhite{color:#FFF;}
.fntblack{color:#000;}
.fntred{color:#c72222;}
.alignjustify{text-align:justify;}
.alignleft{text-align:left;}
.alignright{text-align:right;}
.center{text-align:center; margin:0px auto;}

.hidden { display: none !important; visibility: hidden; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
/* ==|== print styles ======================================================= */

@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
	a, a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
}

.flecha_arriba {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #dbddde;
}
.flecha_abajo {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #dbddde;
}

/* Content Body */
#header {background:#000;padding:20px 0px;}
#header .logo{float:left;}
#header .search{float:right;padding-top: 0px;width: 224px;}
#header .search a{float:right;}
#nav {margin: 0px auto;position: relative;float: none;}
#nav .content-menu{background:#FFF;height:60px;}
#nav .content-submenu{background:#dbddde;height:48px;}
#nav ul li:hover a, #nav ul li.active a{color:#db0525;}
#nav ul li a{font-family: 'AvenirMedium', Arial, sans-serif;font-size:1em;display:block;}
#nav ul li:last-child{margin-right:0px !important;}
#nav ul#menu{display: flex;justify-content: space-between;align-items: center;}
#nav ul#menu li.active a{position:relative;}
#nav ul#menu li.active a.flecha:after{content: "";width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #dbddde;position: absolute;bottom:-4px;left: 50%;transform: translate(0, -50%);}
#nav ul#menu li.active .flecha_arriba{margin-left: 24px;}
#nav ul#menu li {}
#nav ul#menu li a{padding: 20px 0px;}
#nav ul#submenu li {margin: 0px 5% 0px 0px;}
#nav ul#submenu li a{padding: 14px 0px 13px 0px;font-size:0.875em;}
#nav ul#submenu li:hover ul#subsubmenu{display:block;}

#nav ul#submenu2 li {margin: 0px 2% 0px 0px;}
#nav ul#submenu2 li a{padding: 14px 0px 13px 0px;font-size:0.830em;}
#nav ul#submenu2 li:hover ul#subsubmenu2{display:block;}

#nav ul#subsubmenu{display:none;position:absolute;background:#FFF;z-index: 1;width: 220px;padding: 0px 10px;}
#nav ul#subsubmenu li{display:block;}
#nav ul#subsubmenu li a{color:#b3b5b5;font-size:0.875em;padding: 6px 0px;}
#nav ul#subsubmenu li.active a, #nav ul#subsubmenu li:hover a{color:#db0525;}

footer .linea {background: #000;height:38px;position:absolute;bottom:0px;width:100%;z-index:1;}
h1.titular-bottom, .vertical-titular-movil{font-family: 'Museo700', Arial, sans-serif;color:#c01c1e;font-size: 3.5em;line-height: 100%;text-align:left;padding: 0px 0px 16% 0px;}
#historia h1.titular-bottom{padding: 0px 0px 7% 0px;}
#solo-producto h1.titular-bottom{padding: 0px 0px 3% 0px;}

#login{width: 320px;margin: 6% auto 0px auto;}
#login .titular{margin-bottom:20px;}
#login .form-group{margin-bottom:18px;}
#login .form-group .olvido{font-size:0.75em;text-decoration:underline;margin:5px 0px;text-align:left;padding: 0px 0px 6% 0px;}
.loginenter{color: #FFF;position: absolute;bottom: 0px;right: 0px;}
.loginclose{color:#F00;padding-left: 10px;}
#olvidocontrasenia{display:none;    font-size: 14px;}
.error{color: #F00;font-weight: 800;text-transform:uppercase;margin-bottom: 10px;}
.alertaerror{font-size: 12px;position: absolute;color: #F00;font-weight: 800;}

#contenido{padding: 8% 0px;}
#contenido.grid-producto{padding-top: 6.4%;}
#contenido.grid-producto h2{margin-bottom: 80px;}
#contenido .imagen{float:left;padding:0px 20px 20px 0px;}

#tipo-producto{background-repeat: no-repeat;background-position: 50% 95%;}
.vertical-titular-movil{display:none;}

.producto{text-align:center;cursor:pointer;}
.producto .border{padding: 4%;border:2px solid #FFF;}
.producto:hover .border{border-color:#db0525;}

.texto-producto{
	-webkit-box-shadow: 0px -2px 4px rgba(193, 193, 193, 0.75);
    -moz-box-shadow:    0px -2px 4px rgba(193, 193, 193, 0.75);
    box-shadow: 0px -2px 4px rgba(193, 193, 193, 0.75);
	padding: 8%;
    line-height: 1.375em;
}

.texto-producto p{
	color:#616364;
	margin-top:10px;
	margin-bottom:15px;	
}
.texto-producto strong{
	color:#000;
}
#formubusqueda {
	margin:-30px 0px 25px 0px;
	padding:15px 15px 0px 15px;
	background-color:#CCC;
}
#formubusqueda .campo {
	float:left;
	margin:0px 15px 18px 15px;
}
#formubusqueda .campo select {
	font-family: 'Museo700', Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
}
#formubusqueda .campo input {
	float:left;
	width:300px;
	margin:0px 0px 0px 5px;
	font-family: 'Museo700', Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
}
#formubusqueda a.boton {
	background-color:#C00;
	padding:5px 15px;
	color:#FFF;
	margin:0px 0px 0px 57px;
}
a.imprimirtodos {
	float:right;
	margin:0px 0px 10px 0px;
	color:#C00;
	text-decoration:underline;
	font-weight:bold;
}
a.botontest {
	background-color:#666;
	padding:10px 15px;
	color:#FFF;
	margin:15px 0px 0px 0px;
	font-size:19px;
}
.respuestas {
	float:left;
	width:94%;
}
.okko {
	float:left;
	width:6%;
	text-align:center;
	margin:14px 0px 0px 0px;
}
.productosemana {
	float:left;
	width:31%;
	margin:0 2% 2% 0;
}
.productosemana a {
	display:block;
	border:2px solid #C33;
	padding:10px;
	min-height:63px;
}